最近升级总是报错, 关于mdadm的

为当前最终发行版之前的所有版本提供支持
回复
zabbey
帖子: 296
注册时间: 2006-05-06 2:03
送出感谢: 0
接收感谢: 0

最近升级总是报错, 关于mdadm的

#1

帖子 zabbey » 2007-04-13 16:50

正在设置 initramfs-tools (0.85eubuntu9) ...
update-initramfs: Generating /boot/initrd.img-2.6.20-14-386
W: mdadm: unchecked configuration file: /etc/mdadm/mdadm.conf
W: mdadm: please read /usr/share/doc/mdadm/README.upgrading-2.5.3.gz .
W: mdadm: no arrays defined in configuration file.
W: mdadm: falling back to emergency procedure in initramfs.

正在设置 console-setup (1.13ubuntu13) ...
正在安装新版本的配置文件 /etc/init.d/console-setup ...
* Saving console font and keymap for next boot... [ OK ]
update-initramfs: Generating /boot/initrd.img-2.6.20-14-386
W: mdadm: unchecked configuration file: /etc/mdadm/mdadm.conf
W: mdadm: please read /usr/share/doc/mdadm/README.upgrading-2.5.3.gz .
W: mdadm: no arrays defined in configuration file.
W: mdadm: falling back to emergency procedure in initramfs.


=====================================
好像从6.10升到7.04时让选了关于madam的配置,当时没大注意就选了个all还是啥,后来每次升级就有这个问题
Amadeus
帖子: 81
注册时间: 2006-06-07 23:58
送出感谢: 0
接收感谢: 0

#2

帖子 Amadeus » 2007-04-15 11:55

没关系吧,mdadm是raid的。
头像
tenfar
帖子: 336
注册时间: 2005-12-10 17:36
来自: 北京市海淀区上地十街辉煌国际
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 tenfar » 2007-04-17 15:54

我就是因为这个装不上的,我装的是20070415的,a的不是live的,到内核安装的地方也就是install and selete software 这里,到85%就不动了,好想是装ttyx11的时候
Laptop:HP Compaq Presario V3210AU
OS:Gentoo openbox+stalonetray+rox-filer+gmrun+mplayer+firefox+ibus+sonata+tilda
Phone:Orange Dopod 838+ SPV C600
OS:Windows Mobile 6.1
回复

回到 “老旧版本支持”